sha256: 9feea9f4de72bc7cb1d4ab4a62b61e98ee7716cf32283d44a61300305adc364c
real_size: null
zip_size: 455794513
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep73/open_data_millesime_2026-02-a_dep73_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep73/open_data_millesime_2026-02-a_dep73_csv_metadata.yml
